﻿.overlay{background:rgba(0,0,0,0.8);position:fixed;width:100%;height:100%;left:0;top:0;z-index:100;display:none}
.myact-popup,.myact-popup_sp,.toll-popup{width:200px;z-index:501;display:none;position:absolute}
.toll-popup{top:22px;left:16px}
.toll-popup .popup-arrow{left:13px;position:absolute;top:-7px}
.toll-mob .toll-popup span{padding-right:0!important}
.toll-mob .toll-popup span a{color:#444}
.toll-mob .toll-popup span a:hover{color:#ba3348;text-decoration:underline}

  
  .site-nav .menu-item-has-children .sub-menu {
    visibility: hidden;
    transition: all 0.2s ease-in-out;
    opacity: 0; }

  .site-nav .menu-item-has-children:hover .sub-menu {
    visibility: visible;
    opacity: 1; }

  .mega-menu .menu-item a {
    font-size: 15px;
    line-height: 1.8em;
    color: #575757;
    font-weight: 400; }


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:36px;}

.featured-block .more{
	background:#ffffff;
	color:#333333;
	display:inline-block;
	padding:5px 20px 5px 30px;
	margin:0;
	position:absolute;
	z-index:9;
	left:10px;
	bottom:30px;
}

  
  .site-nav .menu-item-has-children .sub-menu {
    visibility: hidden;
    transition: all 0.2s ease-in-out;
    opacity: 0; }

  .site-nav .menu-item-has-children:hover .sub-menu {
    visibility: visible;
    opacity: 1; }

  .mega-menu .menu-item a {
    font-size: 15px;
    line-height: 1.8em;
    color: #575757;
    font-weight: 400; }
